/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">

*/


.CssCursorPointer {
    cursor: pointer;
}



/*  product-out-stock, product-new */


.product-wishlist-marked a {
    border: 2px solid #333;
    border-radius: 50%;
    height: 30px;
    left: 12px;
    line-height: 28px;
    position: absolute;
    text-align: center;
    top: 12px;
    width: 30px;
    z-index: 3 !important;
    opacity: 1 !important;
    color: var(--primary, #007bff) !important;
}

.product-wishlist-marked:hover, .product-wishlist:hover {
    cursor: pointer !important;
}

.field-validation-error {
    color: red !important;
    font-weight: 700 !important;
}

/*   PAra la Home */

.overlaysinsalto {
    transition: bottom .3s ease;
    position: absolute;
    width: 100%;
    height: 44px;
    line-height: 44px;
    top: auto;
    bottom: -44px;
    left: 0;
    z-index: 6;
}




.CssFuenteTamañoEstandar {
    font-size: 10px !important;
}

@media (min-width: 766px) and (max-width: 999px) {
    .col-md-4.product-block {
        height: 300px;
        margin-bottom: 20px;
    }
}

@media (min-width: 1000px) and (max-width: 1199px) {
    .col-md-4.product-block {
        height: 280px;
        margin-bottom: 20px;
    }
}

@media (min-width: 1200px) {
    .col-md-4.product-block {
        height: 300px;
        margin-bottom: 30px;
    }
}

/*@media (min-width: 766px) and (max-width: 999px) {
    .image-divul-block {
        height: 320px !important;
        width: auto !important;
        overflow: hidden !important;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 1000px) and (max-width: 1199px) {
    .image-divul-block {
        height: 267px !important;
        width: auto !important;
        overflow: hidden !important;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 1200px) {
    .image-divul-block {
        height: 267px !important;
        width: auto !important;
        overflow: hidden !important;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}*/

@media (min-width: 766px) and (max-width: 999px){
    .col-md-3.product-block{       
       height: 320px;
       margin-bottom: 20px;          
    }
}

@media (min-width: 1000px) and (max-width: 1199px){
   .col-md-3.product-block{             
       height: 280px;
       margin-bottom: 20px;               
    }
}                      

@media (min-width: 1200px){
   .col-md-3.product-block{             
       height: 260px;
       margin-bottom: 30px;               
    }
}

@media (min-width: 766px) and (max-width: 999px) {
    .image-travel-block {
        height: 320px !important;
        width: auto !important;
        overflow: hidden !important;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 1000px) and (max-width: 1199px) {
    .image-travel-block {
        height: 280px !important;
        width: auto !important;
        overflow: hidden !important;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 1200px) {
    .image-travel-block {
        height: 260px !important;
        width: auto !important;
        overflow: hidden !important;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}

.paquete-img {
    height: auto !important;
    overflow: hidden !important;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.paquete-tittle {
    font-size: 10px; 
}

.product-image.img-block {
    height: 80%;
}

.product-description.description-block {
    height: 20%;
}


/** ICONS SECTION **/

.fa-Buceo {
    height: 16px;
    width: auto;
    margin-top: 3px;
    margin-right: 3px;
    background-image: url('../images/ApoloTravel/ApoloIcons/Buceo.png');
}

.fa-ActividadesAcuaticas {
    height: 16px;
    width: auto;
    margin-top: 3px;
    margin-right: 3px;
    background-image: url('../images/ApoloTravel/ApoloIcons/Actividades acuativas.png');
}


.fa-ExcursionesBarco {
    height: 16px;
    width: auto;
    margin-top: 3px;
    margin-right: 3px;
    background-image: url('../images/ApoloTravel/ApoloIcons/Excursiones en barco.png');
}

.fa-Jeep {
    height: 16px;
    width: auto;
    margin-top: 3px;
    margin-right: 3px;
    background-image: url('../images/ApoloTravel/ApoloIcons/Jeep.png');
}

.fa-Senderismo {
    height: 16px;
    width: auto;
    margin-top: 3px;
    margin-right: 3px;
    background-image: url('../images/ApoloTravel/ApoloIcons/Senderismo.png');
}

.fa-Tours {
    height: 16px;
    width: auto;
    margin-top: 3px;
    margin-right: 3px;
    background-image: url('../images/ApoloTravel/ApoloIcons/Tours.png');
}

.fa-TurismoMaritimo {
    height: 16px;
    width: auto;
    margin-top: 3px;
    margin-right: 3px;
    background-image: url('../images/ApoloTravel/ApoloIcons/Turismo maritimo.png');
}

/** Iconos Home Apolo**/

.fa-Blog {
    content: url('../images/ApoloTravel/ApoloIcons/Blog.png');
}


.fa-FacebookCustom {
    content: url('../images/ApoloTravel/ApoloIcons/Facebook.png');
}


.fa-InstagramCustom {
    content: url('../images/ApoloTravel/ApoloIcons/Instagram.png');
}


.fa-NewsletterCustom {
    content: url('../images/ApoloTravel/ApoloIcons/Newsletter.png');
}

.k-list-scroller {
    background: white !important;
}

.k-nodata {
    background: white !important;
}
